[HEADER]
VERSION=2

[DATA]
;2000 USDM DC2 GS-R
;MAX_TORQUE=2241
;FRONT_SHARE=0.832
;HANDBRAKE_TORQUE=800
;COCKPIT_ADJUSTABLE=0
;ADJUST_STEP=0.5

;1998 JDM DC2 Type R
MAX_TORQUE=2521
FRONT_SHARE=0.810
HANDBRAKE_TORQUE=800
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0.5